@charset "utf-8";

/* CSS Document */

#front #header
{
	width: 860px;
	background-image: url(../../images/body/front/top_banner.png);
	height: 334px;
}

#front #contents
{
	background-image: url(../../images/body/front/top_content.png);
	background-repeat: no-repeat;
	border-left: 1px solid #BBB3AA;
	margin-left: 198px;
	width: 688px;
	background-position: -1px 0%;
}

#front #contents .content_area
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.greeting-t
{
	background-image: url(../../images/body/front/bg_front_title_01-1.png);
	width: 610px;
	height: 58px;
}

.greeting-c
{
	background-image: url(../../images/body/front/bg_front_title_01-2.png);
	width: 610px;
	height: auto;
}

.greeting-c p
{
	padding-left: 25px;
	padding-right: 25px;
	text-indent: 1em;
}

.greeting-b
{
	background-image: url(../../images/body/front/bg_front_title_01-3.png);
	width: 610px;
	height: 23px;
}

.news-t
{
	background-image: url(../../images/body/front/bg_news.png);
	width: 610px;
	height: 40px;
	border: 1px solid #BBB3AA;
	margin-top: 30px;
}

.news-c
{
	border-right: 1px solid #BBB3AA;
	border-left: 1px solid #BBB3AA;
	width: 610px;
	height: auto;
}

.news-b
{
	border-bottom: 1px solid #BBB3AA;
	border-right: 1px solid #BBB3AA;
	border-left: 1px solid #BBB3AA;
	width: 610px;
	height: 5px;
}

.news-c dl
{
	margin: 0px;
	padding: 0px;
}

/* ・・・・・・・・・・・・・・・・・・・・・  更新日付 */
.news-c dt
{
	font-family: Tahoma, Geneva, sans-serif;
	color: #9F9686;
	font-size: 1em;
	margin-bottom: 0px;
	padding-top: 6px;
	padding-bottom: 0px;
	font-weight: bold;
	padding-left: 8px;
	margin-left: 0px;
	padding-right: 10px;
	margin-top: 2px;
	margin-right: 0px;
	float: left;
	line-height: 0.5em;
}

.news-c .new { color: #A81619; }

/* ・・・・・・・・・・・・・・・・・・・・・  更新内容 */
.news-c dd
{
	color: #000000;
	padding-left: 110px;
	text-align: left;
	padding-bottom: 0px;
	line-height: 20px;
	font-size: 1em;
	border-bottom: 1px dashed #BBB3AA;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0.1em;
	margin-bottom: 2px;
}

.news-c dd a { font-size: 1em; }
/*-
